td 	      			{ font-family: Arial, Verdana, Helvetica, sans-serif; color:  #000000; font-size: 12px;	line-height: 14px }
div 		        { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 14px }

input 				{ font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 14px }
textarea 			{ font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 14px }

a	 				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #FF6633; text-decoration: underline;}
a:active 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #FF6633; text-decoration: underline;}
a:hover 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #FF9933; text-decoration: underline;}

.heading			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 14px; color: #FF6633; }		
.normal				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #FF6633; }		
p					{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000; }		

.email				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #000000; }		
.email_link			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FF6633; }		
.email_link:active	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FF6633; }		
.email_link:hover	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #FF9933; }		

.email_link_trigger			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #2D929A; }		
.email_link_trigger:active	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #2D929A; }		
.email_link_trigger:hover	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #3CA8B1; }		

h1 { font-size:12px; font-weight:bold}		